
QGIS Application - Bug report #11163

Saving changed edit widgets not possible

2014-09-08 11:17 PM - Julian Schall

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:2.4.0 Regression?: No

Operating System: Win7P Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 19481

Description

After doing changes in edit widgets of a layer (.shp) an saving eather with "save style" (.qml) or "save as default" and later loading of the

layer the changes are lost.

Related issues:

Duplicates QGIS Application - Bug report # 11123: Save field widget in qml as... Closed 2014-09-01

History

#1 - 2014-09-09 12:49 AM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Open to Closed

Closed as duplicate of #11123

#2 - 2014-09-09 01:07 AM - Julian Schall

Thanks for closing. I of course did search for duplicates respective solutions for the problem but didn't find the ticket from paolo cavallini.

Sorry.
